<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">

<!---------- 单篇文章 ---------->

<head>
    <title><?php wp_title(''); ?> - <?php bloginfo('name'); ?></title>
    <?php get_header() ?>
</head>

<body>
<div id="wrapper"><!-- 网站尺寸大小 -->
    <div id="single">
        <div id="position"><!--这一层为了让侧边栏对齐-->
            <div id="single-content"><!--文章位置-->
                <?php if(have_posts()): ?><?php while(have_posts()):the_post(); ?>
                    <div class="single-post" id="post-<?php the_ID(); ?>"><!-- 文章 -->
                        <div id="entry-header">
                            <div id="single-category"><!--分类目录-->
                                <span><?php the_category(',') ?></span>
                            </div>
                            <div id="entry-title">
                                <h1><?php the_title(); ?></h1>
                            </div>
                            <div id="entry-meta">
                                <span id="single-author"><!--作者-->
                                    <?php _e(''); ?> <?php  the_author(); ?><?php edit_post_link('编辑','&#40;','&#41;'); ?>
                                </span>
                                <span id="single-date"><!--日期-->
                                    <?php the_date('Y/m/d'); ?>
                                </span>
                                <br>
                                <span id="single-views"><!--阅读量-->
                                    <?php get_post_views($post -> ID); ?><?php _e(' 阅读 &#187;'); ?>
                                </span>
                                <span id="single-comments"><!--评论数-->
                                    <?php comments_popup_link('暂无评论 &#187;', '1 条评论 &#187;', '% 条评论 &#187;'); ?>
                                </span>
                            </div>
                        </div>
                        <div class="entry-content">
                            <?php the_content(); ?><!--内容-->
                            <div id="single-tag"><!--Tag标签-->
                                <h1><?php the_tags('标签tag：',''); ?></h1>
                            </div>
                        </div>
                    </div>
                <?php endwhile; ?>
                <div class="single-navigation"><!-- 文章翻页 -->
                    <div id="single-nav-p"><?php if (get_previous_post()) { previous_post_link('上一篇: %link','%title');} else { echo "没有了，已经是第一篇文章";} ?></div>
                    <div id="single-nav-n"><?php if (get_next_post()) { next_post_link('下一篇: %link','%title');} else { echo "没有了，已经是最后一篇文章";} ?></div>
                </div>
                <div class="comments-template"><!-- 留言 -->
                    <?php comments_template(); ?>
                </div>
                <?php else: ?>
                    <div id="error"><!-- 404 -->
                        <h2><?php _e('404：Not Found'); ?><br/>
                            <?php _e('未找到内容，请期待更新~'); ?><br/>
                            <?php _e('_(:з」∠)_'); ?>
                        </h2>
                    </div>
                <?php endif; ?>
            </div>
            <?php get_sidebar(); ?>
        </div>
    </div>
    <?php get_footer(); ?>
</div>
</body>

</html>